/*FONT SOLE*/

@font-face {
	font-family: 'sole_serif_textregular';
	src:	url( '/css/font/eot/soleseriftextregular-webfont.eot' ) format('eot');
	src:	url( '/css/font/eot/soleseriftextregular-webfont.eot?#iefix' ) format('embedded-opentype'),
    		url( '/css/font/svg/soleseriftextregular-webfont.svg#sole_serif_textregular' ) format('svg'),
    	 	url( '/css/font/ttf/soleseriftextregular-webfont.ttf' ) format('truetype'),
    	 	url( '/css/font/woff/soleseriftextregular-webfont.woff' ) format('woff');
    	 
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sole_serif_textbold';
    src:	url( '/css/font/eot/soleseriftextbold-webfont.eot' ) format('eot');
    src:	url( '/css/font/eot/soleseriftextbold-webfont.eot?#iefix' ) format('embedded-opentype'),
			url( '/css/font/svg/soleseriftextbold-webfont.svg#sole_serif_textregular' ) format('svg'),
			url( '/css/font/ttf/soleseriftextbold-webfont.ttf' ) format('truetype'),
			url( '/css/font/woff/soleseriftextbold-webfont.woff' ) format('woff');
    	 
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sole_serif_textblack';
    src:	url( '/css/font/eot/soleseriftextblack-webfont.eot' ) format('eot');
    src:	url( '/css/font/eot/soleseriftextblack-webfont.eot?#iefix' ) format('embedded-opentype'),
    		url( '/css/font/svg/soleseriftextblack-webfont.svg#sole_serif_textblack' ) format('svg'),
			url( '/css/font/ttf/soleseriftextblack-webfont.ttf' ) format('truetype'),
			url( '/css/font/woff/soleseriftextblack-webfont.woff' ) format('woff');
			
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sole_serif_headlineregular';
    src:	url( '/css/font/eot/soleserifheadlineregular-webfont.eot' ) format('eot');
    src:	url( '/css/font/eot/soleserifheadlineregular-webfont.eot?#iefix' ) format('embedded-opentype'),
    		url( '/css/font/svg/soleserifheadlineregular-webfont.svg#sole_serif_headlineregular' ) format('svg'),
			url( '/css/font/ttf/soleserifheadlineregular-webfont.ttf' ) format('truetype'),
			url( '/css/font/woff/soleserifheadlineregular-webfont.woff' ) format('woff');
			
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sole_serif_headlinebold';
    src:	url( '/css/font/eot/soleserifheadlinebold-webfont.eot' ) format('eot');
	src:	url( '/css/font/eot/soleserifheadlinebold-webfont.eot?#iefix' ) format('embedded-opentype'),
			url( '/css/font/svg/soleserifheadlinebold-webfont.svg#sole_serif_headlinebold' ) format('svg'),
			url( '/css/font/ttf/soleserifheadlinebold-webfont.ttf' ) format('truetype'),
			url( '/css/font/woff/soleserifheadlinebold-webfont.woff' ) format('woff');
			
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sole_serif_headlinebold_italic';
    src:	url( '/css/font/eot/soleserifheadlinebolditalic-webfont.eot' ) format('eot');
	src:	url( '/css/font/eot/soleserifheadlinebolditalic-webfont.eot?#iefix' ) format('embedded-opentype'),
			url( '/css/font/svg/soleserifheadlinebolditalic-webfont.svg#sole_serif_headlinebold_italic' ) format('svg'),
			url( '/css/font/ttf/soleserifheadlinebolditalic-webfont.ttf' ) format('truetype'),
			url( '/css/font/woff/soleserifheadlinebolditalic-webfont.woff' ) format('woff');
    	 
    font-weight: normal;
    font-style: normal;
}